.card {
  flex-grow: 1;
  position: sticky;
  top: 10px;
  left: 0;
  display: flex;
  flex-direction: column;
  max-height: 430px;
  background-color: #fff;
  border: 1px solid var(--color-primary);
  overflow: hidden;
  text-align: center;
}

.card__title {
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.25rem;
  margin-bottom: 20px;
}

.card__body {
  flex-grow: 1;
  background-color: var(--color-primary);
  color: #fff;
  padding: 30px 15px;
}

.card__body-tlt {
  text-align: left;
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 25px;
}

.card__present {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.card__present .present__item {
  flex-direction: row;
  justify-content: start;
  gap: 15px;
}
.card__present .present__left {
  margin-left: 3px;
}
.card__present .present__num-wrapper {
  bottom: 0;
  left: -7px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: none;
}

.card__present .present__num {
  font-size: 0.75rem;
  color: var(--color-primary);
}
.card__present .present__left img {
  max-width: 52px;
}
.card__present .present__text {
  font-size: 1rem;
  line-height: 1.4;
  text-align: left;
}

.card__footer {
  padding: 20px 15px;
}
.card__footer p {
  color: var(--color-primary);
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  .card {
    border-radius: 30px;
    width: 420px;
    margin: 0 auto;
  }
  .card__body {
    padding: 30px 25px;
  }
  .card__body-tlt {
    font-size: 1.25rem;
  }
}
@media (min-width: 1200px) {
  .card {
    width: auto;
    max-width: 340px;
    margin: initial;
  }
}
